<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>alpha</title>
</head>
<body>
    <p style="margin: 2em 0; font-family: monospace;">
	sequence length = 5<br>
	<br>
<br>
	1) AAGAT count = 0<br>
	2) AGATG count = 0<br>
	3) ATGAA count = 0<br>
	4) ATTCA count = 0<br>
	5) CAAGA count = 0<br>
	6) GATGA count = 0<br>
	7) TCAAG count = 0<br>
	8) TGAAT count = 0<br>
	9) TTCAA count = 0<br>
<br>
	all) sum = 0<br>
<br>
<br>
	Significance = -0.09	(n=1; A=0.01; std=0.09)<br>
</p>
    <div style="margin: 2em 0; inline-size: 1280px; overflow-wrap: break-word; word-break: break-all;">
ACGTA    </div>
</body>
</html>
